Jump to content
AutoDesSys Forums
Sign in to follow this  
flakie

Texture Libary

Recommended Posts

I wanted to used the preset textures from the V-ray library, but I need to do some slight adjustments. I get the following error message( see attached) Is this a beta issue or is something not installed correctly.

post-41897-0-82026900-1515764878_thumb.png

Edited by flakie

Share this post


Link to post
Share on other sites

I had that problem.  I went back and removed all the old Chaos and V-ray folders and files and then I reinstalled the latest version.  There was an old beta version that installed the plugin and license server in a different location.  The latest build requires the Form.z build 9999 WIP to be installed in the Form.z 8 folder AND the V-ray plugin to be installed in the Plugins folder under the same FORM.z 8 folder.  Then just launch license server and it should sort itself out.  The material editor should then launch.  Please note that you can not change the V-ray material and then just save it in the same location.  You will need to either create a new material library and save it there or save it to another location.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×